[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicActionLink.Create

Creates a new instance of the TBasicActionLink class

## Declaration

Source position: classesh.inc line 1780

`public constructor TBasicActionLink.Create(`
`AClient: TObject`
`); virtual;`

## Description

Create creates a new instance of a TBasicActionLink and assigns AClient as the client of the link.

Application programmers should never instantiate TBasicActionLink classes directly. An instance is created automatically when an action is assigned to a control (client).

Component programmers can override the create constructor to initialize further properties.

## See also

Destroy |  | Destroys the TBasicActionLink instance.

Documentation generated on: Feb 26 2014